{
"__comment":"Made by Know2Good, part of the 'Default 3D' resource pack || Official download page: http://www.planetminecraft.com/texture_pack/default-3d-2981741/ || © Know2Good. All rights reserved. ",
    "variants": {
        "": [
			{ "model": "block/wood/planks/block/0/acacia/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/acacia/1", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/2", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/3", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/4", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/acacia/5", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/6", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/7", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/8", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/9", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/acacia/11", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/12", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/13", "weight": 1 },
			{ "model": "block/wood/planks/block/0/acacia/14", "weight": 1 },
			
			{ "model": "block/wood/planks/block/0/acacia/15", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/acacia/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/acacia/1", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/2", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/3", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/4", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/acacia/5", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/6", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/7", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/8", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/9", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/acacia/11", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/12", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/13", "weight": 1 },
			{ "model": "block/wood/planks/block/1/acacia/15", "weight": 1 },
			
			{ "model": "block/wood/planks/block/1/acacia/11", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/acacia/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/acacia/1", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/2", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/3", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/4", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/acacia/5", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/6", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/7", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/8", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/9", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/acacia/11", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/12", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/13", "weight": 1 },
			{ "model": "block/wood/planks/block/2/acacia/15", "weight": 1 },
			
			{ "model": "block/wood/planks/block/2/acacia/11", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/acacia/0", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/acacia/1", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/2", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/3", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/5", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/acacia/1", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/6", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/7", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/8", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/9", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/10", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/acacia/11", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/12", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/13", "weight": 1 },
			{ "model": "block/wood/planks/block/3/acacia/14", "weight": 1 },
			
			{ "model": "block/wood/planks/block/3/acacia/15", "weight": 1 }
        ]
    }
}
